/************************************************************
	静岡視覚用　通常タイプ（青色）のスタイルシートです。
************************************************************/
body, td 
{
	font-size                : 100%;
	line-height              : normal;
}

body
{
	padding-top              : 0;
	padding-bottom           : 0;
	margin-top               : 0;
	margin-bottom            : 0;
}

/* 外枠 */
div.OuterFrame, div.OuterFrame0
{
	background-color         : #EEEEFF;
/*	width                    : 750px; */
	margin                   : auto;
	padding                  : auto;
}

div.OuterFrame
{
	border                   : solid 1px;
	border-color             : #AAAAFF;
}

div.Header
{
	
}

div.Navigator
{
	
}

div.Navigation
{
	text-align               : left;
	padding-left             : 25px;
}

/* ３カラムに使用 */
div.Wrap
{
	margin                   : 0;
	padding                  : 0;
/*	width                    : 82%;*/
	float                    : left;
}

div.SidebarLeft, div.SidebarLeft0
{
	float                    : left;
	margin-top               : 15px;
	margin-bottom            : 15px;
	margin-left              : 10px;
	margin-right             : 0;
	padding                  : 0;
/*	width                    : 120px; */
	background-color         : #f4f2ee;
	height                   : 0px;
}

div.SidebarLeft
{
	border                   : solid 1px;
	border-color             : #999;
}

div.SidebarLeft2, div.SidebarLeft20
{
	float                    : left;
	margin-top               : 15px;
	margin-bottom            : 15px;
	margin-left              : 10px;
	margin-right             : 0;
	padding                  : 0;
/*	widht                    : 120px; */
	background-color         : #f4f2ee;
	height                   : auto;
}

div.SidebarLeft2
{
	border                   : solid 1px;
	border-color             : #999;
}

div.SidebarRight, div.SidebarRight0
{
	float                    : right;
	margin-top               : 15px;
	margin-bottom            : 15px;
	margin-right             : 10px;
	margin-left              : 5px;
	padding                  : 0;
/*	width                    : 120px; */
	background-color         : #f4f2ee;
}

div.SidebarRight
{
	border                   : solid 1px;
	border-color             : #999;
}

div.SidebarRight2, div.SidebarRight20
{
	float                    : left;
	margin-top               : 15px;
	margin-bottom            : 15px;
	margin-right             : 0;
	margin-left              : 10px;
	padding                  : 0;
/*	width                    : 120px; */
	background-color         : #f4f2ee;
	height                   : auto;
}

div.SidebarRight2
{
	border                   : solid 1px;
	border-color             : #999;
}

div.Entries, div.Entries0
{
/*	width                    : 98%; */
	height                   : 150px;
}

div.EntriesA, div.EntriesA0
{
	float                    : left;
	margin-top               : 0;
	margin-bottom            : 0;
	margin-left              : 5px;
	margin-right             : 0;
	padding                  : auto;
	height                   : auto;
}

/* トップ画面用 */
div.Infomation, div.Infomation0
{
/*	width                    : 100%; */
/*	height                   : 190px; */
	height                   : auto;
	margin-top               : 15px;
	margin-left              : 8px;
	margin-right             : 0px;
	background-color         : #f4f2ee;
}

div.Infomation
{
	border                   : solid 1px;
	border-color             : #999;
}

div.InfomationTitle
{
	background-color         : #8080c0;
	color                    : #ffffff;
	font-size                : 120%;
	font-style               : bold;
	text-align               : center;
	padding-left             : 0;
	margin-left              : 0;
	height                   : 25px;
	line-height              : 25px;
}

div.InfomationContent
{
	text-align               : left;
/*	font-size                : 14px; */
	font-size                : 100%;
	line-height              : 1.6;
	padding-left             : 10px;
	padding-right            : 7px;
	padding-top              : 10px;
	padding-bottom           : 10px;
	margin-bottom            : 10px;
}

/* 共通画面本文用 */
div.Entry, div.Entry0
{
/*	width                    : 100%; */
/*	height                   : 150px; */
	height                   : auto;
	margin                   : auto;
	margin-top               : 15px;
	padding                  : auto;
	background-color         : #f4f2ee;
}

div.Entry
{
	border                   : solid 1px;
	border-color             : #999;
}

div.EntryTitle
{
	background-color         : #0057AE;
	color                    : #ffffff;
	font-size                : 120%;
	font-weight              : bold;
	text-align               : center;
	border-right             : solid 3px;
	border-bottom            : solid 3px;
	border-color             : #3E9EFF;
	margin-left              : 0;
	height                   : 25px;
	line-height              : 25px;
}

div.EntryContent
{
	text-align               : left;
	padding-left             : 10px;
	padding-right            : 7px;
	padding-top              : 10px;
	padding-bottom           : 10px;
	margin-bottom            : 10px;
}

div.Footer
{
	clear                    : both;
}

div.Clear
{
	clear                    : both;
}

hr
{
	color                    : #6F6F37;
	width                    : 95%;
	margin-top               : 5px;
	margin-bottom            : 5px;
}

ul.base
{
	list-style-type          : none;
	margin-top               : 10px;
	margin-left              : 5px;
	margin-right             : 5px;
}

ul.margin
{
	margin-left              : 20px;
}


/* スライド画像設定 */
#slideshow
{
	position                 : relative;
	width                    : 760px;
	height                   : 400px;
}

#slideshow img
{
	position                 : absolute;
	top                      : 0;
	left                     : 0;
	z-index                  : 8;
	opacity                  : 0.0;
}

#slideshow img.active
{
	z-index                  : 10;
	opacity                  : 1.0;
}

#slideshow img.last-active
{
	z-index                  : 9;
}


/********** 以下ユーザ指定 **********/
div.maindata dt 
{
	width                    : 93%;
	font-size                : 14px;
	color                    : #666;
	font-weight              : bold;
	background-color         : #D0E8E8;
	height                   : 18px;
	padding                  : 5px;
	text-indent              : 5px;
}

div.maindata dd 
{
	font-size                : 12px;
	text-indent              : 1em;
	line-height              : 15px;
	margin                   : 5px;
	padding                  : 5px;
}

h2 
{
	width                    : 90%;
	height                   : 17px;
	font-size                : 15px;
	color                    : #666;
	background-color         : #B9DAFF;
	border-left              : double 13px;
	border-color             : #6AB1FF;
	text-indent              : 5px;
	margin-top               : 15px;
	margin-left              : 5px;
	margin-bottom            : 10px;
	padding                  : 3px;
}

h3
{
	font-size                : 13px;
	width                    : 90%;
	height                   : 14px;
	color                    : #666;
	background-color         : #ECF5FF;
	border-left              : solid 10px;
	border-top               : solid 1px;
	border-right             : solid 1px;
	border-bottom            : solid 1px;
	border-color             : #6AB1FF;
	text-indent              : 1px;
	margin-top               : 15px;
	margin-left              : 5px;
	margin-bottom            : 10px;
	padding                  : 3px;
}

/*表内キャプション*/
caption.inner_cap 
{
	background-color         : #C0C081;
	color                    : #fff;
	font-size                : 15px;
	font-weight              : bold;
	border-right             : 3px solid;
	border-bottom            : 3px solid;
	border-color             : #7E7E3F;
	height                   : 18px;
	padding                  : 3px;
}

/*表題のデザイン*/
.subject 
{
	background-color         : #ccc;
	color                    : #666;
	font-weight              : bold;
} 

/*保護者　校納金*/
table.kounou 
{
	width                    : 95%;
	border                   : solid 1px;
	border-color             : #999;
	background-color         : #fff;
}

table.kounou td 
{
	border                   : dotted 1px;
	border-color             : #999;
}

td.sonota 
{
	background-color         : #E6F2FF;
}

/*学校案内　歴史*/
table.history 
{
	width                    : 97%;
	border                   : solid 1px;
	border-color             : #999;
	background-color         : #fff;
}

table.history td 
{
	padding                  : 5px;
	border                   : dotted 1px;
	border-color             : #999;
}

td.history_line 
{
	background-color         : #E7E7E7;
}

/*部活動*/
ul.side_club 
{
	margin-top               : 20px;
	margin-left              : 0px;
	margin-right             : 0;
	margin-bottom            : 20px;
	padding                  : 0;
}

ul.side_club a 
{
	text-decoration          : none;
}
 
ul.side_club li 
{
	list-style               : none;
	font-size                : 13px;
	line-height              : 20px;
	width                    : 110px;
}

ul.side_club li a 
{
	display                  : block;
	padding                  : 0 5px;
	background               : #99aadd;
	color                    : #666;
	line-height              : 20px;
	border-bottom            : solid 1px #e1ffff;
}

ul.side_club li a:hover 
{
	background-color         : #D8DFF1;
}


